/*     1361335 : 이미지 (비율형)      */
.img_ratio__1361335__ {max-width:100%;vertical-align:top}
.img_ratio__1361335__ * {box-sizing:border-box}
.img_ratio__1361335__ a {display:block;vertical-align:top}
.img_ratio__1361335__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1361335__ img {width:auto}
}

/*     1361345 : BLANK 컨텐츠      */
.blank__1361345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1361345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361345__ {height:10px}
}

/*     1361355 : 한줄 텍스트      */
.text__1361355__ { text-align: center; }
.text__1361355__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1361355__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1361355__ { margin-left: 40px; text-align: left; }
	.text__1361355__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1361365 : BLANK 컨텐츠      */
.blank__1361365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1361365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361365__ {height:10px}
}

/*     1361375 : 타이틀 텍스트      */
.title__1361375__ { text-align: center; }
.title__1361375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1361375__ { text-align: left; margin-left: 40px; }
	.title__1361375__ p {font-size:35px}
}

/*     1361385 : BLANK 컨텐츠      */
.blank__1361385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1361385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361385__ {height:5px}
}

/*     1361395 : 한줄 텍스트      */
.text__1361395__ { text-align: center; }
.text__1361395__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1361395__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1361395__ { margin-left: 40px; text-align: left; }
	.text__1361395__ p {font-size:18px}
}

/*     1361405 : BLANK 컨텐츠      */
.blank__1361405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1361405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361405__ {height:10px}
}

/*     1361415 : 장문 텍스트      */
.textarea__1361415__ { text-align: center; }
.textarea__1361415__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1361415__ .pc { display: none; }
.textarea__1361415__ .m { display: block; padding:0 15px;}


@media all and (min-width:1024px){
	.textarea__1361415__ { margin-left: 40px; text-align: left; }
	.textarea__1361415__ p {font-size:18px}
    .textarea__1361415__ .pc { display: block; }
    .textarea__1361415__ .m { display: none; }
}

/*     1361425 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(6) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content: center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     1361435 : BLANK 컨텐츠      */
.blank__1361435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1361435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361435__ {height:40px}
}

/*     1361445 : 이미지 리스트 (타일형)      */
.img_tile__1361445__ {overflow:hidden}
.img_tile__1361445__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1361445__ * {box-sizing:border-box}
.img_tile__1361445__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__1361445__ .item a {display:block}
.img_tile__1361445__ .figure {display:block}
.img_tile__1361445__ .figure img {vertical-align:top}
.img_tile__1361445__ .caption {display:block;margin-top:10px}
.img_tile__1361445__ .caption > span {display:block}
.img_tile__1361445__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__1361445__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1361445__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1361445__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1361445__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1361445__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1361445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1361445__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1361445__ .item {width:100%}
.col_m_2__1361445__ .item {width:50%}
.col_m_3__1361445__ .item {width:33.3333%}
.col_m_4__1361445__ .item {width:25%}
.col_m_1__1361445__ .item,
.col_m_2__1361445__ .item2n,
.col_m_3__1361445__ .item3n,
.col_m_4__1361445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1361445__ .item,
	.col_m_2__1361445__ .item2n,
	.col_m_3__1361445__ .item3n,
	.col_m_4__1361445__ .item4n {clear:none}

	.col_t_1__1361445__ .item {width:100%}
	.col_t_2__1361445__ .item {width:50%}
	.col_t_3__1361445__ .item {width:33.3333%}
	.col_t_4__1361445__ .item {width:25%}
	.col_t_5__1361445__ .item {width:20%}
	.col_t_6__1361445__ .item {width:16.6666%}
	.col_t_1__1361445__ .item,
	.col_t_2__1361445__ .item2n,
	.col_t_3__1361445__ .item3n,
	.col_t_4__1361445__ .item4n,
	.col_t_5__1361445__ .item5n,
	.col_t_6__1361445__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1361445__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__1361445__ .item:last-child { border-right: 0; }
	.img_tile__1361445__ .caption {margin-top:15px}
	.img_tile__1361445__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__1361445__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__1361445__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1361445__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1361445__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1361445__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1361445__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__1361445__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1361445__ .item,
	.col_t_2__1361445__ .item2n,
	.col_t_3__1361445__ .item3n,
	.col_t_4__1361445__ .item4n,
	.col_t_5__1361445__ .item5n,
	.col_t_6__1361445__ .item6n {clear:none}

	.col_pc_1__1361445__ .item {width:100%}
	.col_pc_2__1361445__ .item {width:50%}
	.col_pc_3__1361445__ .item {width:33.3333%}
	.col_pc_4__1361445__ .item {width:25%}
	.col_pc_5__1361445__ .item {width:20%}
	.col_pc_6__1361445__ .item {width:16.6666%}
	.col_pc_1__1361445__ .item,
	.col_pc_2__1361445__ .item2n,
	.col_pc_3__1361445__ .item3n,
	.col_pc_4__1361445__ .item4n,
	.col_pc_5__1361445__ .item5n,
	.col_pc_6__1361445__ .item6n {clear:both}
}

/*     1361455 : BLANK 컨텐츠      */
.blank__1361455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1361455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361455__ {height:120px}
}

/*     1361465 : 이미지      */
.img__1361465__ {max-width:100%; position: relative; }
.img__1361465__ * {box-sizing:border-box}
.img__1361465__ a {display:block;vertical-align:top}
.img__1361465__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1361465__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1361475 : BLANK 컨텐츠      */
.blank__1361475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__1361475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361475__ {height:300px}
}

/*     1361485 : 타이틀 텍스트      */
.title__1361485__ {font-size:0; text-align: center; }
.title__1361485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1361485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361485__.style_top p {padding-top:10px}
.title__1361485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361485__.style_right p {padding-right:14px}
.title__1361485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361485__.style_bottom p {padding-bottom:12px}
.title__1361485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361485__.style_left p {padding-left:14px}
.title__1361485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361485__.style_circle1 p {padding-left:18px}
.title__1361485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361485__.style_circle2 p {padding-left:18px}
.title__1361485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361485__ p {font-size:24px}
	.title__1361485__.style_top p:before {width:24px}
	.title__1361485__.style_right p:before {height:24px}
	.title__1361485__.style_bottom p:before {width:24px}
	.title__1361485__.style_left p:before {height:24px}
}

/*     1361495 : BLANK 컨텐츠      */
.blank__1361495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1361495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361495__ {height:10px}
}

/*     1361505 : 타이틀 텍스트      */
.title__1361505__ {font-size:0; text-align: center; }
.title__1361505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1361505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361505__.style_top p {padding-top:10px}
.title__1361505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361505__.style_right p {padding-right:14px}
.title__1361505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361505__.style_bottom p {padding-bottom:12px}
.title__1361505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361505__.style_left p {padding-left:14px}
.title__1361505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361505__.style_circle1 p {padding-left:18px}
.title__1361505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361505__.style_circle2 p {padding-left:18px}
.title__1361505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361505__ p {font-size:35px}
	.title__1361505__.style_top p:before {width:35px}
	.title__1361505__.style_right p:before {height:35px}
	.title__1361505__.style_bottom p:before {width:35px}
	.title__1361505__.style_left p:before {height:35px}
}

/*     1361515 : BLANK 컨텐츠      */
.blank__1361515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1361515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361515__ {height:10px}
}

/*     1361525 : 한줄 텍스트      */
.text__1361525__ { text-align: center; }
.text__1361525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1361525__ p strong { font-weight: 500; }
.text__1361525__ .pc { display: none; }
.text__1361525__ .m { display: block; }

.text__1361525__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1361525__ p {font-size:20px}
    .text__1361525__ .pc { display: block; }
    .text__1361525__ .m { display: none; }
}

/*     1361535 : BLANK 컨텐츠      */
.blank__1361535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1361535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361535__ {height:30px}
}

/*     1361545 : 타이틀 텍스트      */
.title__1361545__ { margin-bottom: -45px; }
.title__1361545__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1361545__ ul li { padding: 10px; }
.title__1361545__ ul li:nth-child(odd) { background: #dd6989; }
.title__1361545__ ul li:nth-child(even) { background: #dd6989; }
.title__1361545__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1361545__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1361545__ ul li .dot .d-none { opacity: 0; }

.title__1361545__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1361545__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1361545__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1361545__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1361545__ { margin-bottom: -200px; }
	.title__1361545__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1361545__ ul li { flex: 1; height:270px;}
	.title__1361545__ .text-box { padding: 50px 0;}
	.title__1361545__ .text-box h3 { font-size: 30px; }
	.title__1361545__ .text-box h3:after { margin: 25px auto; }
	.title__1361545__ p { font-size: 20px; }
}

/*     1361555 : BLANK 컨텐츠      */
.blank__1361555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__1361555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361555__ {height:120px}
}

/*     1434215 : BLANK 컨텐츠      */
.blank__1434215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1434215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1434215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1434215__ {height:40px}
}

/*     1434165 : 타이틀 텍스트      */
.title__1434165__ {font-size:0; text-align: center; }
.title__1434165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1434165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1434165__.style_top p {padding-top:10px}
.title__1434165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1434165__.style_right p {padding-right:14px}
.title__1434165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1434165__.style_bottom p {padding-bottom:12px}
.title__1434165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1434165__.style_left p {padding-left:14px}
.title__1434165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1434165__.style_circle1 p {padding-left:18px}
.title__1434165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1434165__.style_circle2 p {padding-left:18px}
.title__1434165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1434165__ p {font-size:24px}
	.title__1434165__.style_top p:before {width:24px}
	.title__1434165__.style_right p:before {height:24px}
	.title__1434165__.style_bottom p:before {width:24px}
	.title__1434165__.style_left p:before {height:24px}
}

/*     1434175 : BLANK 컨텐츠      */
.blank__1434175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1434175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1434175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1434175__ {height:10px}
}

/*     1434185 : 타이틀 텍스트      */
.title__1434185__ {font-size:0; text-align: center; }
.title__1434185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1434185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1434185__.style_top p {padding-top:10px}
.title__1434185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1434185__.style_right p {padding-right:14px}
.title__1434185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1434185__.style_bottom p {padding-bottom:12px}
.title__1434185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1434185__.style_left p {padding-left:14px}
.title__1434185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1434185__.style_circle1 p {padding-left:18px}
.title__1434185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1434185__.style_circle2 p {padding-left:18px}
.title__1434185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1434185__ p {font-size:35px}
	.title__1434185__.style_top p:before {width:35px}
	.title__1434185__.style_right p:before {height:35px}
	.title__1434185__.style_bottom p:before {width:35px}
	.title__1434185__.style_left p:before {height:35px}
}

/*     1434195 : BLANK 컨텐츠      */
.blank__1434195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1434195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1434195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1434195__ {height:20px}
}

/*     1434205 : YouTube 동영상 플레이어      */
/* farm */
.farm__1434205__ {display:table;width:100%}
.farm__1434205__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1434205__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1434205__ .player-item,
.player__1434205__ iframe,
.player__1434205__ embed,
.player__1434205__ object,
.player__1434205__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1434205__.player-16by9 {padding-bottom:56.25%}
.player__1434205__.player-4by3 {padding-bottom:75%}
.player__1434205__.player-9by16 {padding-bottom:177.78%;}

/*     1361715 : BLANK 컨텐츠      */
.blank__1361715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1361715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361715__ {height:40px}
}

/*     1361725 : 타이틀 텍스트      */
.title__1361725__ {font-size:0; text-align: center; }
.title__1361725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1361725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361725__.style_top p {padding-top:10px}
.title__1361725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361725__.style_right p {padding-right:14px}
.title__1361725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361725__.style_bottom p {padding-bottom:12px}
.title__1361725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361725__.style_left p {padding-left:14px}
.title__1361725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361725__.style_circle1 p {padding-left:18px}
.title__1361725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361725__.style_circle2 p {padding-left:18px}
.title__1361725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361725__ p {font-size:24px}
	.title__1361725__.style_top p:before {width:24px}
	.title__1361725__.style_right p:before {height:24px}
	.title__1361725__.style_bottom p:before {width:24px}
	.title__1361725__.style_left p:before {height:24px}
}

/*     1361735 : BLANK 컨텐츠      */
.blank__1361735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1361735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361735__ {height:10px}
}

/*     1361745 : 타이틀 텍스트      */
.title__1361745__ {font-size:0; text-align: center; }
.title__1361745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1361745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361745__.style_top p {padding-top:10px}
.title__1361745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361745__.style_right p {padding-right:14px}
.title__1361745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361745__.style_bottom p {padding-bottom:12px}
.title__1361745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361745__.style_left p {padding-left:14px}
.title__1361745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361745__.style_circle1 p {padding-left:18px}
.title__1361745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361745__.style_circle2 p {padding-left:18px}
.title__1361745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361745__ p {font-size:35px}
	.title__1361745__.style_top p:before {width:35px}
	.title__1361745__.style_right p:before {height:35px}
	.title__1361745__.style_bottom p:before {width:35px}
	.title__1361745__.style_left p:before {height:35px}
}

/*     1361755 : BLANK 컨텐츠      */
.blank__1361755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1361755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361755__ {height:20px}
}

/*     1361765 : 타이틀 텍스트      */
.title__1361765__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__1361765__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__1361765__ div h3 { margin: 0; font-weight: normal; }
.title__1361765__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__1361765__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__1361765__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__1361765__ div h3 { font-size: 25px; }
	.title__1361765__ div span { font-size: 20px; }

	.title__1361765__ p {font-size:{$farm_set[font_size]}px}
}

/*     1361775 : BLANK 컨텐츠      */
.blank__1361775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1361775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361775__ {height:40px}
}

/*     1361785 : BLANK 컨텐츠      */
.blank__1361785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1361785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361785__ {height:40px}
}

/*     1361795 : 타이틀 텍스트      */
.title__1361795__ {font-size:0; text-align: center; }
.title__1361795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1361795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361795__.style_top p {padding-top:10px}
.title__1361795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361795__.style_right p {padding-right:14px}
.title__1361795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361795__.style_bottom p {padding-bottom:12px}
.title__1361795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361795__.style_left p {padding-left:14px}
.title__1361795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361795__.style_circle1 p {padding-left:18px}
.title__1361795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361795__.style_circle2 p {padding-left:18px}
.title__1361795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361795__ p {font-size:24px}
	.title__1361795__.style_top p:before {width:24px}
	.title__1361795__.style_right p:before {height:24px}
	.title__1361795__.style_bottom p:before {width:24px}
	.title__1361795__.style_left p:before {height:24px}
}

/*     1361805 : BLANK 컨텐츠      */
.blank__1361805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1361805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361805__ {height:10px}
}

/*     1361815 : 타이틀 텍스트      */
.title__1361815__ {font-size:0; text-align: center; }
.title__1361815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1361815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361815__.style_top p {padding-top:10px}
.title__1361815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361815__.style_right p {padding-right:14px}
.title__1361815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361815__.style_bottom p {padding-bottom:12px}
.title__1361815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361815__.style_left p {padding-left:14px}
.title__1361815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361815__.style_circle1 p {padding-left:18px}
.title__1361815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361815__.style_circle2 p {padding-left:18px}
.title__1361815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361815__ p {font-size:35px}
	.title__1361815__.style_top p:before {width:35px}
	.title__1361815__.style_right p:before {height:35px}
	.title__1361815__.style_bottom p:before {width:35px}
	.title__1361815__.style_left p:before {height:35px}
}

/*     1361825 : BLANK 컨텐츠      */
.blank__1361825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1361825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361825__ {height:20px}
}

/*     1361835 : 이미지      */
.img__1361835__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1361835__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1361835__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1361835__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1361835__ ul li .text-box { text-align: center; }
.img__1361835__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1361835__ ul li .text-box p { color: #3a3a3a; }
.img__1361835__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1361835__ ul li .text-box .text-pc { display: none; }
.img__1361835__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1361835__ { border-top: 0; margin-top: 0; }
	.img__1361835__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1361835__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1361835__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1361835__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1361835__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1361835__ ul li .text-box { text-align: left; }
	.img__1361835__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1361835__ ul li .text-box p { font-size: 18px; }
	.img__1361835__ ul li .text-box .text-pc { display: block; }
	.img__1361835__ ul li .text-box .text-m { display: none; }
}

/*     1361845 : BLANK 컨텐츠      */
.blank__1361845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1361845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361845__ {height:40px}
}

/*     1361855 : BLANK 컨텐츠      */
.blank__1361855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1361855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361855__ {height:40px}
}

/*     1361865 : 타이틀 텍스트      */
.title__1361865__ {font-size:0; text-align: center; }
.title__1361865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1361865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361865__.style_top p {padding-top:10px}
.title__1361865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361865__.style_right p {padding-right:14px}
.title__1361865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361865__.style_bottom p {padding-bottom:12px}
.title__1361865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361865__.style_left p {padding-left:14px}
.title__1361865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361865__.style_circle1 p {padding-left:18px}
.title__1361865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361865__.style_circle2 p {padding-left:18px}
.title__1361865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361865__ p {font-size:24px}
	.title__1361865__.style_top p:before {width:24px}
	.title__1361865__.style_right p:before {height:24px}
	.title__1361865__.style_bottom p:before {width:24px}
	.title__1361865__.style_left p:before {height:24px}
}

/*     1361875 : BLANK 컨텐츠      */
.blank__1361875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1361875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361875__ {height:10px}
}

/*     1361885 : 타이틀 텍스트      */
.title__1361885__ {font-size:0; text-align: center; }
.title__1361885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1361885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361885__.style_top p {padding-top:10px}
.title__1361885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361885__.style_right p {padding-right:14px}
.title__1361885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361885__.style_bottom p {padding-bottom:12px}
.title__1361885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361885__.style_left p {padding-left:14px}
.title__1361885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361885__.style_circle1 p {padding-left:18px}
.title__1361885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361885__.style_circle2 p {padding-left:18px}
.title__1361885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361885__ p {font-size:35px}
	.title__1361885__.style_top p:before {width:35px}
	.title__1361885__.style_right p:before {height:35px}
	.title__1361885__.style_bottom p:before {width:35px}
	.title__1361885__.style_left p:before {height:35px}
}

/*     1361895 : BLANK 컨텐츠      */
.blank__1361895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1361895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361895__ {height:20px}
}

/*     1361905 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1361905__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1361905__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1361905__ ul li:first-child {margin-top:0}
.text_list__1361905__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1361905__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1361905__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1361905__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1361905__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1361905__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1361905__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1361905__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1361905__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1361905__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1361915 : BLANK 컨텐츠      */
.blank__1361915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1361915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361915__ {height:40px}
}

